Subject: [lojban] Re: Another major jbovlaste update.

From: Nora LeChevalier <[email-masked]>
Date: Sun, 30 Mar 2003 14:28:06 -0500

At 09:13 PM 3/30/03 +1000, Nick wrote:

>On Wednesday, Mar 12, 2003, at 06:06 Australia/Melbourne, Robin Lee
>Powell wrote:
>
> > On Tue, Mar 11, 2003 at 01:56:18PM -0500, Rob Speer wrote:
> >> On Tue, Mar 11, 2003 at 07:10:44AM -0500, Pierre Abbat wrote:
> >>> On Tuesday 11 March 2003 06:38, Arnt Richard Johansen wrote:
> >>>> Although I do think that many of the natlang words should not be
> >>>> voted on at all. Having lots of entries like "butter source" and
> >>>> "goodness standard" in the dictionary would be rather inane, IMAO.
> >>>
> >>> I don't think it's wrong to have "butter source" in the dictionary,
> >>> but a lot of the definitions of attitudinals are wrong. {ii}, for
> >>> instance, should not be translated "fear". It's something you say
> >>> when you're afraid, not something you say to talk about fear.
> >>> Similarly, cruelty is kamkusru, not uunai.

(snip)

> >> I think that most oblique places like "butter source" _should_ be left
> >> out. Unless it's a point of pride to be the only dictionary in
> >> existence with an entry for "thing having gonad".
> >
> > They should all be in jbovlaste.
> >
> > Weeding out the crap is the job of the dictionary editor.
> >
>
> > That being said, I suppose people can feel free to not vote on *really*
> > useless keywords. But that should be Nick's call.
>
>Tis is outrageously late, but I agree. Let the automated 'useless' x2s
>and x5s be populated in jbovlaste. It *is* a judgement call which ones
>get excised in a print dictionary, and that judgement call is to be
>made by the dictionary editor. Bearing in mind that a lot more of these
>words turn out to be useful than first thought. But jbovlaste is there
>to provide raw materials; I don't see how anyone can make the
>judgement, right now, what is and isn't a useful x5.

I agree with Nick. Keep in mind that English *does* have a word for "thing 
having spine".

-- 
mi'e noras [email-masked]
Nora LeChevalier